/* CSS Document */
*{
	margin:0px;
	padding:0px;
}
a img
{
     border:0px;
}
@font-face {
    font-family: "Open Sans";
    src: url(../fonts/OpenSans-Regular.ttf) format("opentype");
}

body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family:Convergence, Segoe UI , open sans, Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#d7d7d7;

}


#containerwrapper{ width:1320px; height:650px; margin:auto; background:#fff; margin-top:10px;}
#intronanner{ height:443px; }

.intrologoimg{
      -moz-animation-duration: 1s;
      -webkit-animation-duration: 1s;
      -moz-animation-name: slidein;
      -webkit-animation-name: slidein; float:right; 
    }
	
	.animated {
 	  -moz-animation-duration: 3s;
      -webkit-animation-duration: 3s;
      -moz-animation-name: slidein1;
      -webkit-animation-name: slidein1; float: left;height:443px;
	  padding-right:5px;
}
	.animated1 {
 -moz-animation-duration: 0s;
      -webkit-animation-duration: 10s;
      -moz-animation-name: slidein1;
      -webkit-animation-name: slidein1; float: left;height:443px;
}
	.animated2 {
 -moz-animation-duration: 5s;
      -webkit-animation-duration:3 5s;
      -moz-animation-name: slidein1;
      -webkit-animation-name: slidein1; float: left;height:443px;
}

	.animated3 {
 -moz-animation-duration: 5s;
      -webkit-animation-duration: 5s;
      -moz-animation-name: slidein1;
      -webkit-animation-name: slidein1; float: left;
}
	.animated4 {
 -moz-animation-duration: 5s;
      -webkit-animation-duration: 5s;
      -moz-animation-name: slidein1;
      -webkit-animation-name: slidein1; 
}
	.animated5 {
 -moz-animation-duration: 5s;
      -webkit-animation-duration: 5s;
      -moz-animation-name: slidein1;
      -webkit-animation-name: slidein1; float: left;height:443px;
}
.wel{font-family:Open Sans; color:#505050; font-weight:normal; font-size:24px; margin-top:10px; margin-left:20px; width:800px; text-transform:uppercase;}
.wel1{font-family:Open Sans; color:#505050; font-weight:normal; font-size:16px; margin-top:0px; margin-left:20px;width:900px;}
#footercopy{ height:30px; font-family:Open Sans; text-align:center; font-size:13px; color:#8c8a8a; margin-top:15px;}
.subh{ color:#535151; font-size:15px; font-weight:normal; margin-top:3px; margin-left:10px; font-family:Open Sans; }
	
   @-webkit-keyframes slidein1 {
  from {
        margin-left:100%; 
        
      }
      
      to {
        margin-right:0%;
       
      }
}
    
    @-webkit-keyframes slidein {
      from {
        margin-right:100%; 
        
      }
      
      to {
        margin-left:0%;
       
      }
    }

